.version.closing_time_tr /* version checker */
{
	color: #0000FA;
	background-color: #F448EF;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #298DC6;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 499.6146245280071px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content,#ppu22142
{
	width: 0.01px;
}

#pu22142
{
	z-index: 23;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-left: 50px;
}

#u22142
{
	z-index: 0;
	width: 280px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu22023
{
	width: 0.01px;
	padding-bottom: 25.35788636352254px;
	position: relative;
	left: 11px;
	padding-top: 65px;
	z-index: 2;
}

#u22023
{
	z-index: 24;
	width: 180px;
	background-color: transparent;
	margin-left: 39px;
	position: relative;
}

#pu23333
{
	width: 0.01px;
	margin-left: 39px;
	margin-top: 7px;
}

#u23333
{
	z-index: 62;
	display: block;
	vertical-align: top;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
}

#u22067
{
	z-index: 36;
	overflow: hidden;
	position: relative;
	width: 68px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 156px;
}

#u23255
{
	z-index: 60;
	width: 256px;
	min-height: 163px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FF0000;
	font-size: 11px;
	line-height: 24px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-left: 5px;
	margin-top: 53px;
	position: relative;
}

#u22025-10
{
	z-index: 26;
	width: 269px;
	min-height: 87px;
	background-color: transparent;
	color: #000000;
	text-align: left;
	font-size: 8px;
	line-height: 16px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-top: 7px;
	position: relative;
}

#u22025-10:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 87px;
	width: 269px;
	margin: 7px 0px 0px;
}

#u22025-10:active p
{
	color: #5D5D5D;
	visibility: inherit;
}

#u22035
{
	z-index: 21;
	height: 553px;
	background: transparent url("../../images/mobile-zemin.jpg") no-repeat left top;
	background-size: cover;
}

#u22035-bw
{
	z-index: 21;
	margin-top: 65px;
	height: 553px;
}

#u21870
{
	z-index: 22;
	height: 618px;
	background-color: #000000;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
}

#u21870-bw
{
	z-index: 22;
	height: 618px;
}

#u21875
{
	z-index: 37;
	min-height: 65px;
	-pie-box-shadow: 0px 8px 8px #7F7F7F;
	box-shadow: 0px 8px 8px rgba(0,0,0,0.5);
	background-color: #000000;
}

#u21871
{
	z-index: 38;
	width: 238px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
}

#buttonu22018
{
	z-index: 50;
	width: 66px;
	border-color: #787878;
	background-color: #C1272D;
	padding-top: 19px;
	padding-bottom: 8.099999999999987px;
	position: relative;
	margin-right: -10000px;
	left: 248px;
}

#u22019
{
	z-index: 52;
	height: 18px;
	width: 25px;
	vertical-align: top;
	margin-left: 20px;
	position: relative;
	background: url("../../images/u22019.png") no-repeat 0px 0px;
}

#buttonu22018:hover #u22019
{
	background: url("../../images/u22019-r.png") no-repeat 0px 0px;
}

#buttonu22018:active #u22019
{
	background: url("../../images/u22019-m.png") no-repeat 0px 0px;
}

#buttonu22018.ButtonSelected #u22019
{
	background: url("../../images/u22019-a.png") no-repeat 0px 0px;
}

#u22021-4
{
	z-index: 56;
	width: 66px;
	min-height: 12px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	letter-spacing: 2px;
	font-size: 9px;
	line-height: 11px;
	font-family: cabin-condensed, sans-serif;
	font-weight: 700;
	margin-top: 8px;
	position: relative;
}

#buttonu22018:hover #u22021-4
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 66px;
	margin: 8px 0px 0px;
}

#buttonu22018:active #u22021-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 66px;
	margin: 8px 0px 0px;
}

#buttonu22018.ButtonSelected #u22021-4
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 66px;
	margin: 8px 0px 0px;
}

#buttonu21857
{
	z-index: 40;
	width: 51px;
	border-color: #787878;
	background-color: #F15A24;
	position: relative;
	margin-right: -10000px;
	left: 315px;
	padding: 18px 7px 1.350000000000378px;
}

#buttonu21857.ButtonSelected
{
	width: 51px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u21858
{
	z-index: 42;
	height: 20px;
	width: 22px;
	vertical-align: top;
	margin-left: 15px;
	position: relative;
	background: url("../../images/u21858.png") no-repeat 0px 0px;
}

#buttonu21857:hover #u21858
{
	background: url("../../images/u21858-r.png") no-repeat 0px 0px;
}

#buttonu21857:active #u21858
{
	background: url("../../images/u21858-m.png") no-repeat 0px 0px;
}

#buttonu21857.ButtonSelected #u21858
{
	background: url("../../images/u21858-a.png") no-repeat 0px 0px;
}

#u21860-4
{
	z-index: 46;
	width: 51px;
	min-height: 16px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	letter-spacing: 2px;
	font-size: 9px;
	line-height: 11px;
	font-family: cabin-condensed, sans-serif;
	font-weight: 700;
	margin-top: 9px;
	position: relative;
}

#buttonu21857:hover #u21860-4
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 51px;
	margin: 9px 0px 0px;
}

#buttonu21857:active #u21860-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 51px;
	margin: 9px 0px 0px;
}

#buttonu21857.ButtonSelected #u21860-4
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 51px;
	margin: 9px 0px 0px;
}

#u21875-bw
{
	z-index: 37;
	min-height: 65px;
}

#u23257
{
	z-index: 61;
	width: 250px;
	min-height: 52px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 300px;
	left: 65px;
}

#u21873
{
	z-index: 64;
	width: 136px;
	min-height: 135px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 127px;
}

#pu18733
{
	width: 0.01px;
	margin-left: 11px;
	margin-top: 10px;
}

#u18733
{
	z-index: 13;
	margin-bottom: -4px;
	width: 45px;
	margin-right: -10000px;
}

#u18731
{
	z-index: 11;
	margin-bottom: -2px;
	width: 40px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 47px;
}

#u18726
{
	z-index: 6;
	width: 173px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 102px;
}

#u18727
{
	z-index: 9;
	margin-bottom: -4px;
	margin-right: -10000px;
	left: -4px;
}

#u18729
{
	z-index: 7;
	width: 135px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 39px;
}

#u18736
{
	z-index: 19;
	width: 1px;
	height: 31px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 302px;
}

#u18735-4
{
	z-index: 15;
	width: 51px;
	min-height: 12px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 312px;
}

#u18735-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 51px;
	margin: 13px -10000px 0px 0px;
}

#u18735-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 51px;
	margin: 13px -10000px 0px 0px;
}

#u19078
{
	z-index: 20;
	width: 168px;
	min-height: 36px;
	margin-left: 106px;
	margin-top: 16px;
}

#u7871-4,#u7871-4-bw
{
	z-index: 2;
	min-height: 27px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

